
.p-fv {
  position: relative;
  width: 100%;
  z-index: 1000;
  overflow: hidden;
  height: max(55.1976573939vw, 100svh);
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .p-fv {
    height: 100svh;
  }
}

.p-fv__inner {
  position: relative;
  display: grid;
  grid-template-columns: 7.1742313324vw 92.8257686676vw;
  height: 100svh;
}
@media screen and (max-width: 768px) {
  .p-fv__inner {
    display: block;
    height: 100%;
  }
}

.p-fv__object {
  position: relative;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .p-fv__object {
    display: none;
  }
}

.p-fv__scroll {
  position: absolute;
  left: 3.8799414348vw;
  top: 30%;
          transform: translateY(-50%);
}
.p-fv__scroll::after {
  content: "";
  position: absolute;
  top: 7.3206442167vw;
  left: -0.5856515373vw;
  width: 0.0732064422vw;
  height: 15.7393850659vw;
  background: #0ca175;
          animation: fvScrollLine 2s infinite;
}

@-webkit-keyframes fvScrollLine {
  0% {
            transform: translateX(-50%) scaleY(0);
            transform-origin: top;
  }
  50% {
            transform: translateX(-50%) scaleY(1);
            transform-origin: top;
  }
  51% {
            transform: translateX(-50%) scaleY(1);
            transform-origin: bottom;
  }
  100% {
            transform: translateX(-50%) scaleY(0);
            transform-origin: bottom;
  }
}

@keyframes fvScrollLine {
  0% {
            transform: translateX(-50%) scaleY(0);
            transform-origin: top;
  }
  50% {
            transform: translateX(-50%) scaleY(1);
            transform-origin: top;
  }
  51% {
            transform: translateX(-50%) scaleY(1);
            transform-origin: bottom;
  }
  100% {
            transform: translateX(-50%) scaleY(0);
            transform-origin: bottom;
  }
}
.p-fv__img {
  position: relative;
  height: 100svh;
}

.p-fv__innerCopy {
  position: absolute;
  width: 45.6808199122vw;
  height: 10.980966325vw;
  left: 0;
  bottom: -5px;
  z-index: 10;
  background-color: #f2f4f3;
  border-radius: 0 30px 0 0;
  overflow: hidden;
}
@media screen and (max-width: 800px) {
  .p-fv__innerCopy {
    width: 80%;
    height: 18.6666666667vw;
  }
}
@media screen and (max-width: 500px) {
  .p-fv__innerCopy {
    width: 90%;
    height: 100px;
  }
}
@media screen and (max-width: 415px) {
  .p-fv__innerCopy {
	bottom: -10px;
  }
}
.p-fv__innerCopy::after {
  content: "";
  position: absolute;
  bottom: 24%;
  left: -22px;
  z-index: -1;
  width: 100vw;
  height: 12.8111273792vw;
  display: block;
  z-index: 0;
  background-image: url("../images/img_topFV_taste1.png");
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 1366px) {
  .p-fv__innerCopy::after {
    width: 1366px;
    height: 170px;
  }
}

.p-fv__copy {
  position: absolute;
  left: 7.1010248902vw;
  top: 1.9033674963vw;
  z-index: 5;
}
@media screen and (max-width: 768px) {
  .p-fv__copy {
    left: 5.3333333333vw;
    top: 4.8vw;
  }
}

.p-fv__title {
  margin-top: 7px;
  display: flex;
          flex-direction: row;
  gap: 2.3426061493vw;
          align-items: center;
}
@media screen and (max-width: 768px) {
  .p-fv__title {
    gap: 3.7333333333vw;
            align-items: flex-start;
  }
}

.p-fv__title-en {
  margin-block: auto;
}

.p-fv__title-ja {
  display: flex;
          flex-direction: row;
}
.p-fv__title-ja div {
  display: inline-block;
}

/* =========================
   Swiper（背景スライダー）
========================= */
.p-fv__slider {
  width: 100%;
  height: 100%;
}

.p-fv__swiper {
  width: 100%;
  height: 100%;
  display: flex;
          flex-direction: row;
  overflow: hidden;
}

.swiper-wrapper {
  display: flex;
  height: 100%;
}

.p-fv__slide {
  width: 30%;
  height: 30%;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .p-fv__slide {
    width: 100%;
    height: 100%;
  }
}

.p-fv__swiper-img {
  width: 100%;
  height: 100%;
}
.p-fv__swiper-img img {
  width: 100%;
  height: 100%;
     object-fit: cover;
}

.p-fv__slide.is-active-size {
  width: 100%;
  height: 100%;
}

/* ズーム（Swiperのactiveに合わせて） */
@-webkit-keyframes zoomUp {
  0% {
            transform: scale(1);
  }
  100% {
            transform: scale(1.15);
  }
}
@keyframes zoomUp {
  0% {
            transform: scale(1);
  }
  100% {
            transform: scale(1.15);
  }
}
.swiper-slide-active .p-fv__swiper-img,
.swiper-slide-duplicate-active .p-fv__swiper-img,
.swiper-slide-prev .p-fv__swiper-img {
          animation: zoomUp 12s linear 0s;
          animation-fill-mode: both;
}

.p-topAbout {
  width: 100%;
  overflow: hidden;
  padding-block: 127px 103px;
}
@media screen and (max-width: 1366px) {
  .p-topAbout {
    padding-block: calc(127 / 1366 * 100vw) calc(103 / 1366 * 100vw);
  }
}

.p-topAbout__wrapper {
  width: 1366px;
  height: 710px;
  margin-inline: auto;
  position: relative;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__wrapper {
    width: 100%;
    height: 51.9765739385vw;
  }
}
@media screen and (max-width: 850px) {
  .p-topAbout__wrapper {
    height: 100%;
  }
}
.p-topAbout__wrapper::before {
  content: "";
  position: absolute;
  right: 0px;
  bottom: -2px;
  width: 999px;
  height: 132px;
  background-image: url("../images/img_about-taste.png");
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.4;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__wrapper::before {
    width: 73.1332357247vw;
    height: 9.663250366vw;
    right: 0vw;
    bottom: calc(-2 / 1366 * 100vw);
  }
}

.p-topAbout__inner {
  width: 1170px;
  height: 617px;
  display: flex;
          flex-direction: row;
  margin-inline: auto;
  gap: 76px;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__inner {
    width: 85.6515373353%;
    height: 45.168374817vw;
    gap: 5.5636896047vw;
  }
}
@media screen and (max-width: 850px) {
  .p-topAbout__inner {
            flex-direction: column;
    height: 100%;
  }
}

.p-topAbout__text {
  margin-top: 105px;
  width: 450px;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__text {
    margin-top: 7.6866764275vw;
    width: 32.9428989751vw;
  }
}
@media screen and (max-width: 850px) {
  .p-topAbout__text {
    width: 100%;
  }
}

.p-topAbout__title {
  display: flex;
          flex-direction: column;
  gap: 25px;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__title {
    gap: 1.8301610542vw;
  }
}

.p-topAbout__title--ja {
  display: flex;
          flex-direction: column;
}

.p-topAbout__title--bottom {
  display: flex;
          flex-direction: row;
}

.p-topAbout__desc {
  margin-top: 52px;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__desc {
    margin-top: 3.8067349927vw;
  }
}
.p-topAbout__desc div + div {
  margin-top: 22px;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__desc div + div {
    margin-top: 1.6105417277vw;
  }
}

.p-topAbout__img {
  position: relative;
  width: 639px;
  height: 100%;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__img {
    width: 46.7789165447vw;
  }
}
@media screen and (max-width: 850px) {
  .p-topAbout__img {
    width: 100%;
    height: 39.0625vw;
  }
}
@media screen and (max-width: 600px) {
  .p-topAbout__img {
    width: 80vw;
    height: 33.3333333333vw;
    margin-inline: auto;
  }
}
.p-topAbout__img::before {
  content: "";
  position: absolute;
  top: 51%;
  left: 54%;
  width: 354px;
  height: 420px;
          transform: translate(-50%, -50%);
  background: -webkit-gradient(linear, left top, left bottom, from(#4db086), to(#06ae68));
  background: linear-gradient(180deg, #4db086 0%, #06ae68 100%);
  opacity: 0.2;
  border-radius: 35px;
  z-index: -1;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__img::before {
    width: 25.9150805271vw;
    height: 30.7467057101vw;
  }
}
@media screen and (max-width: 600px) {
  .p-topAbout__img::before {
    display: none;
  }
}

.p-topAbout__img1 {
  position: absolute;
  top: 0;
  right: 0;
  width: 257px;
  height: 290px;
  border-radius: 5px;
  overflow: hidden;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__img1 {
    width: max(18.8140556369vw, 100px);
    height: auto;
    aspect-ratio: 257/290;
  }
}
@media screen and (max-width: 600px) {
  .p-topAbout__img1 {
    width: 26.6666666667vw;
    height: auto;
    aspect-ratio: 1/1;
    top: 0;
    left: 0;
  }
}
.p-topAbout__img1 img {
  width: 100%;
  height: 100%;
     object-fit: cover;
}

.p-topAbout__img2 {
  position: absolute;
  top: 179px;
  left: 0;
  width: 284px;
  height: 273px;
  border-radius: 5px;
  overflow: hidden;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__img2 {
    top: 13.1039531479vw;
    width: max(20.7906295754vw, 100px);
    height: auto;
    aspect-ratio: 284/273;
  }
}
@media screen and (max-width: 600px) {
  .p-topAbout__img2 {
    width: 26.6666666667vw;
    height: auto;
    aspect-ratio: 1/1;
    top: 0;
    left: 26.6666666667vw;
  }
}
.p-topAbout__img2 img {
  width: 100%;
  height: 100%;
     object-fit: cover;
}

.p-topAbout__img3 {
  position: absolute;
  right: 67px;
  bottom: 0;
  width: 190px;
  height: 183px;
  border-radius: 5px;
  overflow: hidden;
}
@media screen and (max-width: 1366px) {
  .p-topAbout__img3 {
    right: 4.9048316252vw;
    width: max(13.9092240117vw, 100px);
    height: auto;
    aspect-ratio: 190/183;
  }
}
@media screen and (max-width: 600px) {
  .p-topAbout__img3 {
    width: 26.6666666667vw;
    height: auto;
    aspect-ratio: 1/1;
    top: 0;
    left: 53.3333333333vw;
  }
}
.p-topAbout__img3 img {
  width: 100%;
  height: 100%;
     object-fit: cover;
}

.p-topService {
  background-color: #d8ede4;
  overflow: hidden;
}
.p-topService .p-topService__inner {
  padding-block: 125px 156px;
  width: 1163px;
  margin-inline: auto;
  position: relative;
}
@media screen and (max-width: 1240px) {
  .p-topService .p-topService__inner {
    padding-inline: 40px;
    width: 93.7903225806vw;
    padding-block: 10.8064516129vw 12.5806451613vw;
  }
}
@media screen and (max-width: 500px) {
  .p-topService .p-topService__inner {
    padding-inline: 0;
    width: 89.3333333333vw;
  }
}
.p-topService .p-topService__inner::after {
  content: "";
  position: absolute;
  left: 50%;
          transform: translateX(-50%);
  bottom: -4%;
  width: 104.6120058565vw;
  height: 12.0058565154vw;
  aspect-ratio: 11429/164;
  background-image: url("../images/img_topService-taste.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: transform 0.3s ease;
}
@media screen and (max-width: 1000px) {
  .p-topService .p-topService__inner::after {
    bottom: -2%;
  }
}
@media screen and (max-width: 1000px) {
  .p-topService .p-topService__inner::after {
    bottom: -1%;
  }
}
.p-topService .c-sec-title__ja {
  margin-top: 5px;
}
.p-topService .p-topService__top {
  margin-top: 48px;
  display: flex;
          flex-direction: row;
  width: 1164px;
  height: 554px;
  margin-inline: auto;
  gap: 90px;
  background-color: #fff;
  padding-right: 55px;
  border-radius: 15px;
}
@media screen and (max-width: 1240px) {
  .p-topService .p-topService__top {
    width: 100%;
    height: auto;
    padding: 32px 32px 40px;
    gap: 32px;
            align-items: flex-start;
  }
}
@media screen and (max-width: 1000px) {
  .p-topService .p-topService__top {
            flex-direction: column;
    padding: 0 24px 32px;
    gap: 24px;
  }
}
.p-topService .p-topService__text {
  display: flex;
          flex-direction: row;
}
@media screen and (max-width: 1240px) {
  .p-topService .p-topService__text {
            flex: 1;
            flex-direction: column;
    min-width: 0;
    padding-top: 0;
  }
}
@media screen and (max-width: 1000px) {
  .p-topService .p-topService__text {
    width: 100%;
  }
}
.p-topService .p-topService__taste {
    display: grid;
    justify-items: center;
    align-content: start;
    padding-top: 44px;
    width: 56px;
    border-right: 1px solid rgba(23, 52, 108, 0.15);
}
@media screen and (max-width: 1240px) {
  .p-topService .p-topService__taste {
      width: 100%;
      padding: 0 0 18px;
      border-right: none;
      border-bottom: 1px solid rgba(23, 52, 108, 0.15);
      justify-items: start;
  }
}
@media screen and (max-width: 1210px) {
  .p-topService .p-topService__taste {
    padding-top: 0;
    padding: 28px 0 16px 0px;
    width: 100%;
    border-right: none;
    border-bottom: 1px solid rgba(23, 52, 108, 0.15);
    justify-items: start;
  }
}
.p-topService .p-topService__content {
  margin-top: 94px;
  margin-left: 84px;
  width: 500px;
}
@media screen and (max-width: 1240px) {
  .p-topService .p-topService__content {
    margin-top: 2.4193548387vw;
    margin-left: 4.8387096774vw;
    width: 40.3225806452vw;
  }
}
@media screen and (max-width: 1000px) {
  .p-topService .p-topService__content {
    margin-top: 0;
    margin-left: 0;
    width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  .p-topService .p-topService__desc {
    margin-top: 3vw;
  }
}
.p-topService .p-topService__desc--content {
  margin-top: 27px;
  width: 450px;
}
@media screen and (max-width: 1114px) {
  .p-topService .p-topService__desc--content {
    margin-top: 2.4236983842vw;
    width: 40.39497307vw;
  }
}
@media screen and (max-width: 1000px) {
  .p-topService .p-topService__desc--content {
    width: 100%;
  }
}
.p-topService .p-topService__list {
  margin-top: 39px;
  width: 100%;
  display: flex;
      flex-wrap: wrap;
  gap: 0 16px;
}
@media screen and (max-width: 1210px) {
  .p-topService .p-topService__list {
    margin-top: 32px;
  }
}
@media screen and (max-width: 600px) {
  .p-topService .p-topService__list {
    gap: 0;
  }
}
.p-topService .p-topService__item {
  width: calc(50% - 8px);
  position: relative;
  padding-right: 40px;
  padding-block: 25px;
  border-top: 1px solid #d9d9d9;
  cursor: pointer;
}
.p-topService .p-topService__item:nth-last-child(-n+2) {
  border-bottom: 1px solid #d9d9d9;
}
.p-topService .p-topService__item p {
  display: inline-block;
  transition: transform 0.3s ease;
}
.p-topService .p-topService__item::after {
  content: "";
  position: absolute;
  right: 4px;
  top: 50%;
  width: 25px;
  height: 25px;
  background-image: url("../images/icon_topNews-arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
          transform: translateY(-50%);
  transition: transform 0.3s ease;
}
.p-topService .p-topService__item:hover p {
          transform: scale(1.05);
}
.p-topService .p-topService__item:hover::after {
          transform: translateY(-50%) translateX(4px);
}
@media screen and (max-width: 600px) {
  .p-topService .p-topService__item {
    width: 100%;
  }
  .p-topService .p-topService__item:nth-last-child(-n+2) {
    border-bottom: none;
  }
  .p-topService .p-topService__item:last-child {
    border-bottom: 1px solid #d9d9d9;
  }
}
.p-topService .p-topService__img {
  margin-top: 55px;
  width: 380px;
  height: 450px;
  border-radius: 10px;
  overflow: hidden;

}
.p-topService .p-topService__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 1240px) {
  .p-topService .p-topService__img {
    width: 30.6451612903vw;
    height: 36.2903225806vw;
        flex-shrink: 0;
  }
}
@media screen and (max-width: 1000px) {
  .p-topService .p-topService__img {
    margin-top: 0;
    width: 100%;
    height: 30vw;
  }
}
.p-topService .p-topService__visual {
  width: 100%;
  height: 500px;
  overflow: hidden;
}
@media screen and (max-width: 1366px) {
  .p-topService .p-topService__visual {
    height: 36.6032210835vw;
  }
}
.p-topService .p-topService__visual .swiper-wrapper {
  display: flex;
  height: 100%;
          transition-timing-function: linear !important;
}
.p-topService .p-topService__visual .swiper-slide {
  height: 100%;
  overflow: hidden;
}
.p-topService .p-topService__visual .swiper-slide img {
  width: 100%;
  height: 100%;
  display: block;
     object-fit: cover;
}

/* =========================
   COMPANY
========================= */
.p-topCompany {
  position: relative;
  overflow: hidden;
  padding-top: 125px;
  background-color: #f2f4f3;
  z-index: 1;
}
@media screen and (max-width: 1366px) {
  .p-topCompany {
    padding-top: 9.1508052709vw;
  }
}
.p-topCompany::after {
  content: "";
  position: absolute;
  bottom: 10%;
  left: -3%;
  z-index: -1;
  width: 100vw;
  height: 25.6222547584vw;
  display: block;
  z-index: -1;
  background-image: url("../images/img_topCompany--taste.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.p-topCompany__inner {
  max-width: 1163px;
  width: 100%;
  margin-inline: auto;
}
@media screen and (max-width: 1247px) {
  .p-topCompany__inner {
    padding-inline: 40px;
  }
}
@media screen and (max-width: 500px) {
  .p-topCompany__inner {
    padding-inline: 0;
    width: 89.3333333333vw;
  }
}

/* =========================
   title（セクションタイトル）
========================= */
.p-topCompany__title--ja {
  padding-bottom: 5px;
}

.p-topCompany__top {
  display: flex;
          flex-direction: row;
  gap: 83px;
}
@media screen and (max-width: 768px) {
  .p-topCompany__top {
    display: flex;
            flex-direction: column;
    gap: 40px;
    width: fit-content;
    height: fit-content;
            align-items: center;
  }
}

.p-topCompany__photos {
  margin-top: -48px;
  position: relative;
  width: 580px;
  height: 708px;
}
@media screen and (max-width: 1366px) {
  .p-topCompany__photos {
    width: 42.4597364568vw;
    height: 51.8301610542vw;
  }
}
@media screen and (max-width: 768px) {
  .p-topCompany__photos {
    margin-top: 10px;
    display: flex;
            flex-direction: column;
    gap: 30px;
            align-items: center;
    width: 85.3333333333vw;
    height: fit-content;
  }
}

.p-topCompany__photo {
  border-radius: 10px;
  overflow: hidden;
}
.p-topCompany__photo img {
  display: block;
  width: 100%;
  height: 100%;
     object-fit: cover;
}

.p-topCompany__photo--lg {
  width: 580px;
  height: 410px;
}
@media screen and (max-width: 1366px) {
  .p-topCompany__photo--lg {
    width: 42.4597364568vw;
    height: 30.0146412884vw;
  }
}
@media screen and (max-width: 768px) {
  .p-topCompany__photo--lg {
    position: static;
    width: min(85.3333333333vw, 520px);
    height: 39.0625vw;
    margin-inline: auto;
  }
  .p-topCompany__photo--lg img {
    width: 100%;
    height: auto;
       object-fit: cover;
  }
}

/* map */
.p-topCompany__map {
  margin-top: 30px;
  margin-bottom: -13px;
  width: 100%;
  height: 268px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 768px) {
  .p-topCompany__map {
    width: min(85.3333333333vw, 520px);
    height: 39.0625vw;
  }
}
.p-topCompany__map iframe {
  display: block;
  width: 100% !important;
  height: 100% !important;
  border: 0;
}

/* =========================
   info（会社概要：タイトル＋情報）
========================= */
.p-topCompany__info {
  margin-top: 46px;
  width: 500px;
  display: flex;
          flex-direction: column;
  gap: 38px;
          align-items: flex-start;
}
@media screen and (max-width: 1280px) {
  .p-topCompany__info {
            justify-content: center;
    margin-top: calc(46 / 1280 * 100vw);
  }
}
@media screen and (max-width: 768px) {
  .p-topCompany__info {
    width: 85.3333333333vw;
  }
}

/* 縦書きタイトル（共通で使う） */
.p-topCompany__infoHead {
      flex-shrink: 0;
  display: flex;
          flex-direction: row;
  gap: 6px;
}

.p-topCompany__infoEn {
  margin: 0;
  margin-top: 4px;
}

/* 右：情報 */
.p-topCompany__dl {
  width: 530px;
  margin: 0;
  margin-top: 4px;
}
@media screen and (max-width: 1280px) {
  .p-topCompany__dl {
    width: 38.7994143485vw;
  }
}
@media screen and (max-width: 1280px) and (max-width: 768px) {
  .p-topCompany__dl {
    width: 100%;
  }
}

.p-topCompany__row {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  padding-block: 22px 21px;
  border-bottom: 1px solid #e9e7e8;
}

.p-topCompany__content {
  display: flex;
          flex-direction: row;
  gap: 3px;
}
@media screen and (max-width: 900px) {
  .p-topCompany__content {
            flex-direction: column;
  }
}

.p-top .p-topNews {
  overflow: hidden;
  margin-block: 145px 0px;
  overflow-x: hidden;
}
@media screen and (max-width: 600px) {
  .p-top .p-topNews {
    margin-block: 60px 40px;
  }
}
.p-top .p-topNews .p-topNews__wrapper {
  width: 1162px;
  margin-inline: auto;
}
@media screen and (max-width: 1366px) {
  .p-top .p-topNews .p-topNews__wrapper {
    width: 85.065885798vw;
  }
}
.p-top .p-topNews .p-topNews__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          flex-direction: row;
  width: 100%;
  margin-inline: auto;
  gap: 81px;
  margin-top: -40px;
}
@media screen and (max-width: 1366px) {
  .p-top .p-topNews .p-topNews__inner {
    gap: 5.9297218155vw;
  }
}
@media screen and (max-width: 1170px) {
  .p-top .p-topNews .p-topNews__inner {
            flex-direction: column-reverse;
    margin-top: 0;
            align-items: center;
  }
}
.p-top .p-topNews .p-topNews__title--ja {
  margin-top: 6px;
}
.p-top .p-topNews .p-topNews__btn {
  margin-top: 103px;
  width: 181px;
  height: 48px;
  position: relative;
  border-radius: 4px;
  overflow: hidden;
}
@media screen and (max-width: 1170px) {
  .p-top .p-topNews .p-topNews__btn {
    margin-top: 0;
  }
}
.p-top .p-topNews .p-topNews__btn:hover {
          transform: scale(1.03);
}
.p-top .p-topNews .p-topNews__btn p {
  padding-block: 14px;
  padding-inline: 17px 0px;
  background-color: #ffffff;
}
.p-top .p-topNews .p-topNews__btn p::after {
  content: "";
  position: absolute;
  right: 4px;
  top: 4px;
  width: 40px;
  height: 40px;
  background-image: url("../images/img_topNews-left.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.p-top .p-topNews .info__item {
  width: 900px !important;
}
@media screen and (max-width: 1366px) {
  .p-top .p-topNews .info__item {
    width: 65.8857979502vw !important;
  }
}
@media screen and (max-width: 600px) {
  .p-top .p-topNews .info__item {
    width: 100% !important;
  }
}
